@import url(https://fonts.googleapis.com/css?family=Roboto:300,400);
@import url(../vendor/fonts/fbreformaen/stylesheet.css);

*, *:before, *:after{box-sizing: border-box;}

html,body{
margin:0; padding:0;
direction:rtl;
font-family:'formaregular',Arial, Helvetica, sans-serif;
font-size:16px;
color:#3c3c3b;
}

.wrapper{min-height:55px;}

a{text-decoration:none; cursor:pointer; color:#6e8b98; border:none;}
input,textarea{font-family:'formaregular',Arial, Helvetica, sans-serif;}
.innerPageWrapper{width:1200px; margin:0 auto;}
input[type=submit]{cursor:pointer; -webkit-appearance: none; border-radius:0; padding:0; margin:0;}
input#is_robot{display:none;}


header{border-bottom:17px solid #7f7f7f;}

*{outline-color: #6e8b98 !important;}


/*
topStrip
*/

div#topStrip{width:1050px; margin:0 auto; height:94px; position:relative;}

div#topStrip .siteLogo{position:absolute; bottom:-60px; right:0; z-index:200;}
div#topStrip .siteLogo.ios{bottom:-36px;}
div#topStrip .siteLogo img{display:block; height:130px;}

div#topStrip .socialNetworkLinks{position:absolute; top:0; left:0; width:191px;}
div#topStrip .socialNetworkLinks a.link{display:inline-block; height:45px; width:45px; background-color:#7f7f7f; background-repeat:no-repeat; background-position:center; overflow:hidden; margin-bottom:2px;}
div#topStrip .socialNetworkLinks a.link:hover{background-color:#4f4f4e;}
div#topStrip .socialNetworkLinks a.link span{display:block; text-indent:-180px;}
div#topStrip .socialNetworkLinks a.facebook{background-image:url(images/facebook.svg);}
div#topStrip .socialNetworkLinks a.youtube{background-image:url(images/youTube.svg);}
div#topStrip .socialNetworkLinks a.instagram{background-image:url(images/instagram.png);}
div#topStrip .socialNetworkLinks a.tiktok{background-image:url(images/tiktok_grey.png);}
div#topStrip .socialNetworkLinks a.whatsapp{background-image:url(images/whatsapp_grey.svg); background-size: 40px;}

div#topStrip .sitePhone{position:absolute; left:80px; bottom:10px;}
div#topStrip .sitePhone a.link{color:#77787b; font-size:22px}
div#topStrip .sitePhone a.link span.tel-no{color:#77787b; font-size:22px}


/*
menuStrip
*/

div#menuStrip{min-height:45px; background:url(images/menuStrip-bg.png) repeat-x;}

div#menuStrip div.topMenu{display:inline-block; position:relative; vertical-align:bottom; min-height:45px; margin-right:300px; margin-bottom:-5px;}
ul#navmenu-h {
	z-index:110;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
	height:43px;
	display: inline-block;
}

ul#navmenu-h li {
	z-index:110;
	margin: 0;
	border: 0 none;
	padding: 0;
	float: right; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	background:url(images/topMenu-seperator.png) no-repeat left center;
}
ul#navmenu-h li.num_23{background:none;}
ul#navmenu-h li:first-child{margin-right:0;}
ul#navmenu-h li:last-child{margin-left:0; background:none;}

ul#navmenu-h ul {
	z-index:110;
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 45px;
	right: -20;
}

ul#navmenu-h ul:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

ul#navmenu-h ul li {
	float: right; /*For IE 7 lack of compliance*/
	display: block;
	display: inline; /*For IE*/
}
/* Root Menu */
ul#navmenu-h a,
ul#navmenu-h span {
	padding-left:12px;
	padding-right:12px;
	float: right; /*For IE*/
	display: block;
	color: #2c2322;
	font-size:16px;
	font-weight:normal;
	line-height:50px;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
}
ul#navmenu-h span{cursor:default;}

/* Root Menu Hover Persistence */

ul#navmenu-h li:hover a,
ul#navmenu-h li.on a,
ul#navmenu-h li:hover span,
ul#navmenu-h li.on span {
 
	color:#6e8b98;
}

/* 2nd Menu */
ul#navmenu-h li li{margin:0;}
ul#navmenu-h li li:hover{}

ul#navmenu-h li li a,
ul#navmenu-h li li span{
	text-align:right;
	float: none;
	width:200px;
	color:#fff !important;
	line-height:16px;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:25px;
	padding-right:30px;
	background:none;
	font-weight:normal;
	font-size:16px;
	background:url(images/topMenu-arrow.png) no-repeat right -22px center;
	
}
ul#navmenu-h li li span{color:#6e8b98 !important; margin-top:15px; padding-bottom: 6px; font-size:20px;}
ul#navmenu-h li li:nth-child(2) span{margin-top:0;}


ul#navmenu-h li ul{background:rgba(60,60,59,0.95); padding-top:13px; padding-bottom:13px;}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li li a:hover{
	color:#f5f5f5 !important;
	background:url(images/topMenu-arrow.png) no-repeat right 5px center;
}
ul#navmenu-h ul {
  display: none;
  position: absolute;
  top: 34;
  right: 0px; 
  width:200px;
}
ul#navmenu-h ul li{
}
/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: -3px;
  left: -163px;
}

ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}


div#menuStrip .searchSite{position:absolute; left:75px; top:0; z-index:110;}
div#menuStrip .searchSite a.search{display:block; width:45px; height:45px; overflow:hidden; background:url(images/search-icon-06.svg) no-repeat center #7f7f7f; text-indent:-200px;}
div#menuStrip .searchSite form{width:0; height:60px; overflow:hidden; position:absolute; left:0; top:0; opacity:0;}
div#menuStrip .searchSite form.active{width:295px; opacity:1;}
div#menuStrip .searchSite .container{width:295px;}
div#menuStrip .searchSite form input[type="text"]{display:block; float:right; border:none; border-right:8px solid #3c3c3b; width:250px; height:45px; padding-right:10px; background:#efefef;}
div#menuStrip .searchSite form input[type="submit"]{display:block; float:left; border:none; width:45px; height:45px; overflow:hidden; background:url(images/icon_search.png) no-repeat center #3c3c3b; text-indent:-200px;}
div#menuStrip .parsley-errors-list{position:absolute; list-style:none; margin:0; padding:0; bottom:-2px;}
div#menuStrip .parsley-errors-list li{list-style:none; margin:0; padding:0; color:#F00;}




div#menuStrip .subMenu{position:absolute; left:0; top:5px;}
div#menuStrip .subMenu .nice-select{background:none; border:none; font-size:14px; font-family:'Roboto'; width:75px; font-weight:300;}
div#menuStrip .subMenu .nice-select.open .list{background:#444443; border-radius:0; margin-top:-2px;}
div#menuStrip .subMenu .nice-select .option{color:#efefef; transition:none; padding-right:35px; background:url(images/topMenu-arrow.png) no-repeat right -22px center;}
div#menuStrip .subMenu .nice-select .option:hover, 
div#menuStrip .subMenu .nice-select .option.focus, 
div#menuStrip .subMenu .nice-select .option.selected.focus{background-color:#444443;}
div#menuStrip .subMenu .nice-select .option:hover{background-position:right 5px center;}

div.pageShadow{position:relative;}
div.pageShadow .shadow{position:absolute; width:100%; height:23px; background:url(images/page-top-shadow.png) repeat-x; z-index:100;}


/*
footer
*/
footer{padding-top:80px; background:url(images/footer-bg.png) repeat-x top center #3c3c3b;}
footer .footerWrapper{width:910px; margin:0 auto;}
footer .right{float:right; margin-top:36px;}
footer .left{float:left; width:220px;}
footer .center{float:left; width:220px; margin-left:150px;}

footer .right ul{list-style:none; margin:0; padding:0;}
footer .right ul li{list-style:none; margin:0; padding:0; float:right; width:145px;}
footer .right ul li:first-child{width:90px;}
footer .right ul li ul{}
footer .right ul li ul li{}
footer .right ul li ul li a{color:#f3f3f3; font-size:20px; line-height:1.5em;}

footer .center h4{margin:0; padding:0; color:#6e8b98; font-size:20px; text-align:center; margin-bottom:20px;}
footer .center a.phone{display:block;}
footer .center a.phone span.tel-no{display:block; border-top:1px solid #7f7f7f; border-bottom:1px solid #7f7f7f; text-align:center; font-size:23px; color:#efefef; line-height:70px; letter-spacing:10px; text-indent:-10px;}
footer .center a.email{display:block; font-family:'Roboto'; text-align:center; color:#efefef; font-size:20px; line-height:70px; text-align:center; font-weight:300;}
footer .center div.social{border-bottom:1px solid #7f7f7f; height:15px;}
footer .center div.social div.container{position:absolute; width:100%; top:0; right:0; text-align:center;}
footer .center div.social a.link{display:inline-block; width:32px; height:32px; background:no-repeat; background-size:contain; overflow:hidden; margin-left:5px; margin-right:5px;}
footer .center div.social a.link span{text-indent:-400px; display:block;}
footer .center div.social a.link img{display:block; width:100%;}
footer .center div.social a.link.facebook{background-image:url(images/facebook_footer.svg);}
footer .center div.social a.link.youtube{background-image:url(images/youTube_footer.svg);}
footer .center div.social a.link.instagram{background-image:url(images/instagram_footer.png);}
footer .center div.social a.link.tiktok{background-image:url(images/tiktok_footer.png);}

footer .left h4{margin:0; padding:0; color:#6e8b98; font-size:20px; text-align:center; margin-bottom:20px;}
footer .left a.link{display:block; border-top:1px solid #7f7f7f; padding-top:25px; padding-bottom:25px;}
footer .left a.link *{cursor:pointer !important;}
footer .left a.link span.img{display:block; float:right; width:50px;}
footer .left a.link span.img img{display:block; width:38px; border:1px solid #7f7f7f;}
footer .left a.link span.text{display:block; float:right; width:calc(100% - 50px); color:#efefef; font-size:20px;}

footer .footerRights{line-height:34px; margin-top:30px; background:url(images/rights-bg.png); text-align:center; color:#77787b; font-size:14px;}






/*
footer form
*/
#footerForm{
background-color:#7f7f7f;
background-image:url(images/treatment_page_list_bg.png), url(images/treatment_page_list_bg.png), url(images/home-treatments-shadow.png);
background-repeat:repeat-x;
background-position:top center, bottom center, top center;
padding-top:90px; padding-bottom:90px;
}
#footerForm a.phone{display:none;}

#footerForm input::-webkit-input-placeholder{color:#f3f3f3;}
#footerForm input::-moz-placeholder{color:#f3f3f3;}
#footerForm input:-ms-input-placeholder{color:#f3f3f3;}
#footerForm input:-moz-placeholder{color:#f3f3f3;}
#footerForm textarea::-webkit-input-placeholder{color:#f3f3f3;}
#footerForm textarea::-moz-placeholder{color:#f3f3f3;}
#footerForm textarea:-ms-input-placeholder{color:#f3f3f3;}
#footerForm textarea:-moz-placeholder{color:#f3f3f3;}
#footerForm .parsley-errors-list{list-style:none; padding:0; margin:0;}
#footerForm .parsley-errors-list li{list-style:none; padding:0; margin:0; color:#F00;}
#footerForm form{width:780px; margin:0 auto;}
#footerForm fieldset{display:block; width:100%; border:0; padding:0; margin:0;}
#footerForm legend.formTitle{display:block; background:none !important; width:100%; border:0; padding:0; margin:0; text-align:center; font-size:33px; color:#f3f3f3; margin-bottom:35px;}
#footerForm .formFields{position:relative;}
#footerForm .field{display:block; margin-bottom:15px; position:relative;}
#footerForm .field.sender_name:after{content:''; display:block; position:absolute; right:0; top:0; width:50px; height:50px; background:#f3f3f3 url(images/footer-form-icon-name.png) no-repeat center;}
#footerForm .field.email:after{content:''; display:block; position:absolute; right:0; top:0; width:50px; height:50px; background:#f3f3f3 url(images/footer-form-icon-email.png) no-repeat center;}
#footerForm .field.tel:after{content:''; display:block; position:absolute; right:0; top:0; width:50px; height:50px; background:#f3f3f3 url(images/footer-form-icon-phone.png) no-repeat center;}
#footerForm .field input{display:block; width:calc(50% - 15px); height:50px; border:1px solid #f3f3f3; color:#fff; background:transparent; padding-right:70px; font-size:20px;
cursor: url(../vendor/images/c.png), auto;
}
#footerForm .field input[type='checkbox']{height: 16px;width: 16px;display: inline-block;position: absolute;left: 295px;top: -2px;}
#footerForm .field.textarea{position:absolute; left:0; top:0; width:calc(50% - 15px);}
#footerForm .field.textarea textarea{display:block; width:100%; height:180px; border:1px solid #f3f3f3; color:#fff; background:transparent; padding-right:15px; padding-top:15px; font-size:20px;
cursor: url(../vendor/images/c.png), auto;
}
#footerForm .field.checkbox{text-align:center; color:#f3f3f3; background:url(images/home-contactform-checkbox-bg.png) no-repeat center top; padding-top:55px;font-size:17px;}
#footerForm .field.checkbox .icheckbox{display:inline-block; margin-left:10px;}
#footerForm .submit{position:absolute; left:calc(50% - 116px); top:129px;}
#footerForm .submit input{width:100px; height:50px; background:#3c3c3b; border:none; color:#f3f3f3; font-size:20px;}
#footerForm .suc{width:780px; margin:0 auto; color:#f3f3f3; font-size:40px; text-align:center;}
#footerForm .field input[type='checkbox']{height: 16px;width: 16px;display: inline-block;position: absolute;right: 245px;top: 52px;}


/*page404*/
.page404{padding-top:100px; padding-bottom:100px;}

/*ul li*/
.fullText ul, .text ul{padding-right:15px;}
.fullText ul li, .text ul li{ list-style: none; padding: 0; margin: 0; padding-right: 31px; padding-top: 11px; 
	background-image: url(images/category-page-title-arrow-right.png); background-repeat: no-repeat, repeat-x;background-position: top 14px right, bottom center; 
	background-size: auto 16px;}

#treatment_page .galleryImage .item:last-child{;margin-bottom: 0;}

.galleryImage{width:620px;margin:0 auto;} 
.galleryImage .item{height: 337px;margin-bottom: 50px;}
.galleryImage .item .titleImages{font-size: 20px;text-align: center;color: #fff;background-color: #748a97;line-height: 38px;}
/*.galleryImage .item .rightImage{float: right;border-left: 2px solid #fff;}
.galleryImage .item .leftImage{float: left;}
.galleryImage .item .image{width: 50%;height: 300px;background-size: cover;background-repeat: no-repeat;background-position: center;position: relative;}
.galleryImage .item .image .title{
    position: absolute;
    bottom: -37px;
    left: 0;
    font-size: 20px;
    text-align: center;
    color: #fff;
    background-color: #748a97;
    line-height: 38px;
    width: 100%;
}*/

.galleryImage .item .rightImage{float: right;border-left: 2px solid #fff;width:50%;}
.galleryImage .item .leftImage{float: left;width:50%;}
.galleryImage .item .image{width: 100%;height: 300px;background-size: cover;background-repeat: no-repeat;background-position: center;position: relative;}
.galleryImage .item .title{
    font-size: 20px;
    text-align: center;
    color: #fff;
    background-color: #748a97;
    line-height: 38px;
    width: 100%;
}
